where can i find these api's

Extensions and customization
Post Reply
tlhztrk
Posts: 1
Joined: 08 Jun 2017 01:39

where can i find these api's

Post by tlhztrk » 08 Jun 2017 01:50

i found some useful extension to gephi but it doesn't allow me install directly. when i try to install some plugins, it always ask for more. gephi says: to install that you need to install org.gephi.data.attributes.api, or org.gephi.dynamic.api, or org.gephi.spigot.plugin... i search all over internet and found some nmb files named same, but when i install them their version is not enough then. i mean gephi wants 8.2 but i only able find 8.06 or 8.01... where can i find what gephi want. where is these plugins source place. by the way i installed 9.1 gephi and its up to date. :|

User avatar
eduramiba
Gephi Code Manager
Posts: 955
Joined: 22 Mar 2010 15:30
Location: Madrid, Spain

Re: where can i find these api's

Post by eduramiba » 08 Jun 2017 08:27

Hi, whenever you find an error message like this, you are trying to install a 0.8.2 plugin in 0.9.1, which is not possible. All plugins need to be adapted, and some are not available yet in 0.9.1. The list is in Tools - Plugins menu.

Post Reply